<?xml version="1.0" encoding="utf-8"?>
<com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/statuslayout" android:background="@color/background" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.swiperefreshlayout.SwipeRefreshLayout android:id="@id/v_pull_to_refresh" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <android.support.v7.widget.RecyclerView android:id="@id/rc_subject" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    </com.moji.swiperefreshlayout.SwipeRefreshLayout>
</com.moji.multiplestatuslayout.MJMultipleStatusLayout>